# buildx du

```
docker buildx du
```

<!---MARKER_GEN_START-->
Disk usage

### Options

| Name | Description |
| --- | --- |
| `--builder string` | Override the configured builder instance |
| `--filter filter` | Provide filter values |
| `--verbose` | Provide a more verbose output |


<!---MARKER_GEN_END-->